{
  "id": 3130443,
  "name": "Jessie Adams, appellant, v. City of Centralia, appellee",
  "name_abbreviation": "Adams v. City of Centralia",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 456,
    "ocr_confidence": 0.485,
    "sha256": "110a5dd6597cc2e80707630d5076c61083bc3ddee25187eabfb5576f483850f2",
    "simhash": "1:9ad72b721ebb924d",
    "word_count": 71
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jessie Adams, appellant, v. City of Centralia, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "Charles H. Holt, for appellant. L. H. Jonas and Noleman, Smith & Dallstream, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jessie Adams, appellant, v. City of Centralia, appellee.\nAction for personal injuries. Judgment for defendant. Appeal from the Circuit Court of Marion county; the Hon. F. R. Dove, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed February 17, 1926.\nCharles H. Holt, for appellant. L. H. Jonas and Noleman, Smith & Dallstream, for appellee."
  },
  "file_name": "0639-01",
  "first_page_order": 699,
  "last_page_order": 699
}
